$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-35_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-35_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -3400000.0
    - - 500000.0
      - -3400000.0
    - - 500000.0
      - -3500000.0
    - - 600000.0
      - -3500000.0
    - - 600000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 530f8556-d304-45f9-8067-7f6ea7e7ac9a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - eef9a758-2f13-484b-9bad-579059595398
  - 9be0064a-47a3-437b-a839-398f0989aaaa
  - 99b91b6c-297f-43de-9fb2-f0cf39a174e3
  - 4a106530-9270-4591-bfa2-1419cf6a4698
  - d879deec-8d40-420a-b569-1427ac848b8e
  - acdd5353-2bbc-4926-87da-4a7085481018
  - 300fc6f1-f090-4144-abbc-8bf439af8799
  - 3341c487-8d76-4e81-b711-bc9bce650673
  - 7a67e1c8-0877-40ff-909b-4b04496adc72
  - 9bf7cf35-cb3f-42df-ba45-371fa2496688
  - 3e94df8f-5e66-4a79-8d28-75e7a975475a
  - 15eeafbb-93e2-42e0-bd88-08636428b1c4
  - 38a54679-e8be-4ee3-9846-181a05a30527
  - 908c167a-e849-4cf6-acdd-842807729b4c
  - 4210d963-3a5a-4d38-97c0-8a8a197fd3be
  - 5f52cb56-f5b1-40ed-ba8e-812e7f0430ea
  - b401beff-c4d6-4438-a49d-c2c45db2fc9c
  - bed92439-6c5d-42b5-84d3-1da6d17998ed
  - 91361c4f-9268-4cdb-aab4-8bbd39ddc49b
  - b2a8094f-e804-46ab-aa86-df06698f0f36
  - cff69ded-ba10-4259-b86b-fe4f82e1dc56
  - 3171bf03-b251-4706-86ec-e0152785b3fb
  - 528dbd72-052d-413b-8eec-0835fc1ae0fb
  - 1740a556-17a8-481f-abb5-cf60161862ad
  - 25e02649-3eef-48c4-8f67-06d932a3ac38
  - 4e283426-ac3a-4293-b456-4cddceab4fae
  - e90b042b-0957-4a95-9b81-6ecd4aaa6cb2
  - 84b52d33-f268-4c53-a0e0-35c85ac59edb
  - edb317c5-9b4b-4faf-802d-977ee04f40db
  - c6be08c4-ac56-4017-a1dd-4fa96371eb78
  - edd3577c-87d3-4d81-82e4-5fd47904b3e4
  - a674d97d-9997-4e58-8ab8-6615b829b994
  - 5da66041-9949-4506-9880-dfb696ba7077
  - e832a4df-6850-4ed1-9085-b1fba36648d4
  - 7fca16be-859c-45ea-aab5-c92b4cd2f480
  - 590c5982-7bf0-4c1f-a568-24df5fbe39c6
  - b6e6e8d6-f1aa-42ed-9afc-95cb742c22e8
  - 2287e86d-b14d-4e96-9fa5-4de15ea9bfe9
  - 9e51bdd0-36be-4660-b57d-e90a575557b3
  - 35d24ee4-1b9f-42c1-894c-1ab19e04c9a2
  - 2082200e-75de-435d-a19b-90495af30ef3
  - 7f79ebec-40cf-4f68-a0ee-ec10e8cb9e39
  - bc1ffd24-36c9-4da4-bdba-c6646d39782c
  - e05cd9bc-602c-4cfd-9ddd-8740239ba255
  - 88c40084-9a64-4b0b-a060-861736f01125
  - 70f7c0d3-c5f2-423b-9608-b66a1cb03471
  - 114e36a6-09f6-405f-8f54-f346f141a512
  - 2cc46bb6-364a-44a2-b933-44f07d286ce1
  - 48d78b87-9224-485c-9247-1b79b9fb122a
  - 6a4f6bdf-e70d-4d4e-b9c8-752882ea4db3
  - a5081cb2-f352-4540-aee1-dbd60b474ec0
  - fdacfc18-5fd9-49b2-bfa0-d705008c62be
  - 854f93f5-b3b6-41f4-ad06-c1377c911917
  - 6d7ee40f-0b6d-48a6-889a-8e5a6d7f96d9
  - e1f3384a-6028-4fb2-83d6-762b00eff817
  - dfe60ec3-68ec-4ef8-a4db-e1368d43d205
  - fa650b0c-4e0c-4ea1-aff1-6f982c16c96b
  - 0268e520-1efe-4cca-94cf-c0fae2eb6f70
  - f5957334-31ff-40c6-8060-41570455ca73
  - 7929d044-7a74-407d-9e61-43e1b931d8fc
  - bc3f356f-c02a-44ac-935e-0c1e7cad63e3
  - 4b4f2263-907f-4d61-b101-da6a87a4c856
  - 99fcd6f1-c796-4c68-9f54-84306adabd76
  - 147f30c3-6df4-4f6a-9817-25b9e15e145c
  - fbc9d719-e129-42b3-b438-8c12abcb94a2
  - dab5d8dd-2b16-4138-ae3c-f022defa1fbc
  - 6717c98a-9b22-49a2-ad7c-9f6616a5fa80
  - 8b0f22e1-068e-4ecc-874a-fe67e31e9a37
  - 6edc0ddf-792e-478b-a790-4e2d04de7eee
  - 44ff26fa-553f-421f-9f06-cec8c3c693af
  - 35e0432c-d526-448b-9071-fd89424c5c0b
  - 6132557f-dbe2-41f5-8b5a-1da34f28a22c
  - 010aca43-ccec-4635-b8c8-6ecd350491ce
  - f17e2216-d1a4-4f3b-a21a-18cd0492c508
  - 5f388cc4-d8ba-4e3a-91ef-d0ed3a7be5fe
  - d46420cc-7c0e-49f4-9c71-c885930599c6
  - b6e7039e-7689-4046-be9f-0151736b15d7
  - bd8104bd-ab71-4d47-9015-4a3de014f7be
  - f628c718-ebb6-46ad-85ef-7898d078ce73
  ls7_nbart_geomedian_annual:
  - c16cb2cf-a739-4d66-b2bc-f3a78c63936f
  ls7_nbart_tmad_annual:
  - 370de2fa-3d15-400b-9930-49ebda081681
  ls8_fc_albers:
  - c91cd103-ece9-446e-9971-024c03abf183
  - 27c51712-5a9d-4ce0-b59d-814b46267767
  - 104a4ae7-18f4-4071-ab6e-6a8ca2852357
  - 106b4718-9534-4a8f-8d94-d863ab6ae349
  - d1d46d39-0c1d-48ed-8011-af92cc24190e
  - 50511447-2cbc-45f1-9709-a47f6cf05fef
  - 98f8bd6d-88c2-48a7-af69-800483ce72be
  - 7815034a-67bb-4e07-9510-dc11e79b4412
  - 9af09799-036c-4fdc-a9a1-f245319bc627
  - e9080f18-574d-4498-8edf-b41cdf698680
  - df2d7467-2c99-4604-a02b-6d8485996b49
  - e28ccd28-6ecd-4c6c-96b3-91815ec29273
  - 54c066c3-eeb6-4758-b5d5-25be385a1db0
  - fefdc65e-74f2-4888-b0f2-b3360d00666c
  - 0a40e1bf-5cca-4264-9f48-a5d7aed2c4af
  - 9a9ca2f0-314c-4d67-9f08-52fe558736ba
  - 6e3a8c1b-189e-4e5e-a274-485c774d8eda
  - 8f448973-8025-411a-97e2-32133576bd59
  - 7ae81027-498d-48bb-8467-0969a243e606
  - fa119a8d-0572-4601-9f32-a6023e490fb5
  - e44761b4-9576-4fd5-b6ae-745330cacee0
  - 3ec0a6e4-01da-4da8-96f7-a3100ed9ff11
  - ef2ff7f6-17d9-4205-ba9a-0e38201ff548
  - 239704be-3acd-4487-98ec-115c9b5223e6
  - 0002bd3b-5853-4909-99ae-4feb4c5a7514
  - 6b2270d9-c8b3-46f3-add9-ea2c53f840ba
  - 76c58e28-c4cc-4bf5-866f-f266a90a3feb
  - dd2151b8-f361-46c2-83e9-a7e209d73810
  - c39b880a-1e5a-4a6f-830b-75ae1363db8c
  - 005b368d-a112-4dc3-98c3-27f3207fdd27
  - 1b77a2cc-65cf-4de8-a608-c7386e91ee42
  - c615a990-5880-49d9-8270-d787b80af0e9
  - d613c46d-e14a-4f12-b3fa-ae0d61b8df62
  - 92a6ea55-beb1-442d-b2df-8b9962159106
  - 49964db9-2f85-4ea7-83a2-3cf99a5c50bb
  - a191a652-0e0f-4ebe-959e-a8463724a963
  - 51abbd9a-1f8d-4deb-9e1f-b4fdba27dc74
  - 0ea9c707-c4ba-4240-a14f-638f3a2c0ec2
  - f4478cf7-303c-4f14-8af7-f6d7e636bfa7
  - 8972482f-1d4a-4ce3-a910-8d41c09705b8
  - 16bb5f6d-04f4-45b2-a21b-7aea9bb53bcf
  - fba5959c-f254-4620-9cb0-5f48894af10b
  - 3cf6be04-a890-462c-9b36-99b0652cd36c
  - b3a673b3-59f1-4f13-9238-7fc4d7be4cf8
  - 00b3b1ff-5a4e-43fa-9e3b-e02bdc7688a6
  - 8139413a-cd9b-41f6-bbc0-9d616754b81c
  - f19fdf7d-a5c6-48b3-a9a8-6199d6e6dd6c
  - 890284d3-d361-42ca-be2c-ad5ee28f6c0a
  - f1d690a4-4b29-4cce-866d-24ddca291590
  - 24fced8b-5803-4667-9819-39f726fcc619
  - 18b72ce0-5455-4b0a-915f-977dc54e26c3
  - 17fec3a3-7225-4d35-8303-dcac0df83230
  - 40511240-44e4-46d5-a6a2-f47b17aac00f
  - 134f09aa-1d9f-4bea-8a83-d72488a0f959
  - fd46b1ef-0c91-4b67-8a40-8234e8a449a9
  - 6c341c76-2a6a-49e0-9b4d-56c22172fd04
  - 05d11d45-ad0e-41e4-854b-102300a02e2a
  - 29749fdc-6255-4894-8bd0-6f9f7b89897e
  - 78957e47-5cfe-45f9-acf1-31623ff74908
  - ceec3dc9-3f19-4219-bc9a-bae2b14408dc
  - 6f43d589-8303-4acd-85bd-5e37cd5ce3d9
  - d77f0a8d-d3ec-4e64-a050-10c91ac24906
  - 6c941995-71f9-4dc2-8b6b-3c2f62105150
  - 742980ee-ad9b-495a-933d-0ee2ccf662b9
  - 29c44940-eae8-4917-bff7-6c9982a9aaf8
  - b0198d4e-e4ba-4f8e-af71-b7dc4b03491f
  - 197bb11e-32a2-48d4-b569-b5cd6a5b1df5
  - 5a54ff91-0b5b-4302-aa0c-42366ca4baa7
  - e1f9e800-f519-4800-8023-a8e7a9c7ea54
  - 42373f5e-7ec8-40b4-9362-8f5c527eeb2a
  - 1e1b094b-6823-43a9-b6af-21b6910ecc1c
  - 63d6e6b9-2a25-4c77-a619-1ffdd881a38c
  - f063b8d0-dc51-4026-8839-3104d88fc891
  - 6228b2b2-767b-4a3d-a7e4-ef0455e0dbc2
  - 187f4df4-ff60-4c1a-b114-8db0ae9e3238
  - 1a2835cb-0b28-4f4c-973d-505c982a49d4
  - 71a60d1a-3fa4-4c88-97c3-476c766132bb
  - 26c78fed-93ab-4b77-9056-72e0d12632d1
  - ac1b57ce-9e63-430c-ba52-ddbd5dddd313
  - f4f94333-2c53-4e20-9b43-dbb3de396eac
  - a4d721ee-63c7-45f9-9718-a77e772b6945
  - c7f881df-7976-41c9-ae19-2c77ec837f2d
  - 395331e1-f932-40a7-aa27-982cda10f461
  - 6c78a84f-c952-4fd4-a921-276fb62f5744
  - 03a2ea87-39f5-47d9-ac8d-aa6fda8825ae
  - 7bfd4eb0-fe92-489c-8fd4-cdd218722197
  - fb3cbf59-9db7-4943-9264-4c6c199eb03f
  - 8815ce5d-67a3-43e6-89d0-18e62dc0ec97
  - b8e3b974-901a-4c84-bf60-a145e8f7b204
  - 01167732-6ff3-48b5-91ab-18358468fb8d
  ls8_nbart_geomedian_annual:
  - 3c9799fe-03c7-4ff0-87df-4083737b3c69
  ls8_nbart_tmad_annual:
  - 6974a01b-4def-4403-b911-596ef3f5f167
  wofs_albers:
  - de3dcbad-b52c-437f-8cf1-78456549eb6a
  - bc637944-667a-4e4b-b336-9a544afad346
  - d188b183-4acf-4ce5-a1a7-6d931eadaf5b
  - f3bf53a1-4db9-4cc0-90b5-09316ea9cddd
  - 5d482404-6995-48f8-afb0-e05e23ce934a
  - 40b6b4ea-3ff0-4fcf-96d1-9c6d23d01623
  - a43addc3-4e66-40cb-94d7-8b91b4d86ec9
  - da327b3c-4742-4916-a6b6-785e74f45e2e
  - e603cf06-76c0-4cf9-914f-ed54cfee0425
  - c01edde5-f5fe-463c-8296-d0b80118a84c
  - 4730134a-5cb1-43c3-b0c4-a659ddf189fc
  - 47f8facd-a777-4ff3-8466-1cd31575871c
  - 04aaf7d9-f1a3-4752-bc55-9b354a53e51d
  - e74372b0-e4f1-4d9f-9e77-d29030078752
  - 973460c2-7b0b-480d-b22b-488e03c1197e
  - fb3e0f95-444b-4db0-b94e-41ce26150c18
  - 5be6fe96-b58a-4575-adc4-c44b707d99a1
  - 829238b4-770c-4d66-8d4a-6b54bd1fec94
  - 714f2be7-c8de-4948-b377-1f20262f7a4b
  - a2fbb361-5890-4afc-98cf-cfab5a97589f
  - b120ac14-6a7e-4ab4-a558-7165f9596d7a
  - 49679b24-4a24-49a4-8430-48fbd210d134
  - a82e4687-45a4-4b99-ac89-f187d3a588fc
  - 1dbcd7ee-3ebd-438a-a7db-9bff17a485cc
  - 3d29231f-80d0-4708-b532-89defb91eca4
  - 9284dba5-b58d-4ee0-b591-1a2e3c4d8a03
  - 4bb639ab-cbbc-4d71-9bc8-f1824c33f917
  - 945bb55d-6143-4499-a47d-fd0646aa0098
  - 9ec36773-f66c-48c2-b077-5ea49dd0efc0
  - b3ae4991-fc29-494c-ad8f-2c2cf96f715e
  - c1e24505-49b0-469e-a9d2-f6d3fe15359f
  - eb9bb02e-b17c-4f61-bc21-476371de4def
  - c57d7a78-8f8c-4ae3-8521-6163a695c935
  - f64d055e-462c-421f-9f30-9cd8be60b3fd
  - d1661c45-86d7-44f5-8490-e388e2c29060
  - ca44ff30-8f05-437f-8766-c9af88c34ac7
  - 6c084754-aeb5-42b5-b2ee-0fd5547253cc
  - 23050433-c38c-4254-912b-ea799e572421
  - 29dbd4f6-14e6-4e2c-9cc3-6902e0b8b31d
  - c0a7613a-a01b-4e38-a35c-908798f183eb
  - 3d552edf-8eb9-491d-bdc5-9ca23998974d
  - 6ef629e3-60c1-4a19-b480-87159943f2b5
  - e169f30f-e2da-4a39-9ac6-2028534d88b8
  - 81d874f2-fad5-4234-a862-d5b8296ebdd9
  - 159244dd-55da-40fe-9e3a-2f3fc621016f
  - c0247b97-6f79-473f-b384-3e201e5978fa
  - fa46d255-be8c-4bd7-b261-90139f6b38ca
  - 63b1d6df-8ce2-41e0-8307-5e6aeb3da993
  - 097cd985-0b86-4d0d-a277-e371173d8876
  - 7a60d2ba-3776-43fd-a045-f6ff4b6edf0f
  - 0f548e7a-c2f7-42e8-9154-31f6160c7407
  - b481b61b-7add-4715-8338-ce775d5286ab
  - 7abb977a-c9df-462b-906e-ee4639f9899f
  - 0a023f06-e5d9-4536-810a-d351880ef157
  - dbcce5e4-65a3-4b4c-bc8e-f05be35661fa
  - 92e68891-168b-4da9-8df5-32dacf6e8f8f
  - d85c2fcf-cb0c-4b6c-86d4-8423d8b2fe50
  - c08ba5ca-6eff-47cd-a044-05d85b35a5c4
  - 0d597bd1-ada2-41e5-b9c7-f8a52c3ee8e1
  - 433e00e4-8201-405f-b9af-d0623bc78c8d
  - 05d18899-f1cc-4d94-a4ee-c61ccc018cb3
  - a756a9e3-c824-43bb-a37c-edacb537fa72
  - 2c41051e-6f05-44ca-be60-2c6285a2b681
  - ab2d2a90-54ee-4d61-a81a-05a456204814
  - 8e1afed0-651e-4313-a3e0-5f316f0534c1
  - bd140619-bc89-4730-89fa-e01cfc4300ab
  - acdeceed-fb2a-446c-8319-6bff65bc7339
  - f8359978-aa55-439c-bdec-ee0cfeecc8c4
  - fcbf9d87-c443-4430-bf02-fb91872a288c
  - 82248537-7bed-4272-abe2-05cb90af48a9
  - b7e5574b-f84a-4026-81b4-5af4af00a1d9
  - f87324b4-5f19-4908-962e-65835eff4b92
  - dbb9624f-9bdc-417a-9a4c-9bdf678ee7cf
  - 47bfe92f-8267-4617-ad7d-6de1ad853e2a
  - 254803ce-0d12-4e17-8900-151121848469
  - 3d96cb29-70ac-4fd7-89d4-cefd9ebe4698
  - e2d146ce-9bf6-4068-867c-cdd1cc2b801c
  - 61c40cc2-7b59-4d9f-a7bf-b0f70946fba2
  - 3ea91ec4-4524-47f0-bd33-0ca9fdb529f6
  - 0987f8c0-1c6d-4e89-bde0-b51c6e9cc970
  - 10778351-2d94-4387-a211-2046ac2cfa34
  - 870dc594-3550-48d6-b55c-1defdef0797f
  - 88fa6c09-9b5a-4264-9bc5-6cb445b1490c
  - 8133c534-ee68-4667-8654-631259a55b0c
  - 6c3bf240-019c-47d2-a547-20bda9b4cbb8
  - 92b2e369-30df-4fb0-bb13-855917e2e928
  - 02574152-c39e-4626-be95-9f708f297525
  - f7629694-346b-4cbd-a71a-eef1cc32e784
  - aaba3cd5-9796-4349-b640-5408794475d6
  - fce2ffb1-2b90-466f-9835-36a83e8f1663
  - 2118336a-78d7-45d4-88d8-e16500c0f84a
  - dbc7dd37-0f58-40a5-99ae-9e742fe43993
  - 65bed728-e14c-4f5d-a147-299fc36a0e5a
  - 36639f42-f79c-4854-8705-e79b692823ce
  - f7b2c92e-975c-43b1-b1e4-ff4633bbb8e9
  - b5816e04-b699-49b3-8f81-d07cf1c4d78a
  - 85af6b9b-3089-434a-bdd1-4b85a5aade9a
  - 7de5c3fc-a638-475a-a918-915e4a94f25d
  - ac7876cd-d567-4df6-8e0b-e22244aa40bb
  - c3d875a9-360d-458d-a48d-704dd48fe231
  - 9edbc651-f9d3-47c2-8a1f-98de29d18be7
  - 330af3f1-e68c-4f43-b7af-2338b534d056
  - 71f993ea-eef9-4b80-8d80-36c79bef674a
  - 5649313d-e6c0-4abb-bc53-3b2d250897f6
  - 02c6957e-9b12-4649-9bd4-057df0c5af45
  - 9762985a-e71f-4c7b-83c3-f79e577fd5c6
  - b9d98d20-6c7b-4bfe-a2dc-c83b3032e68e
  - b48b3e83-2e50-430f-952d-24384a4ee3c6
  - 1300802d-e1bb-4ff4-b7c5-3e4885d3f4fa
  - 377febb3-64bf-4725-9315-940b3c558abe
  - 1c02a4f7-dafd-4ddd-be1f-0a9069a1e339
  - 74f71304-92cd-4387-b9a9-60ed4768efd2
  - a7f979dc-7d09-4285-8bc0-8aa0ab5fe1ff
  - ab16d62a-51f9-460e-bca5-1084d4521d3e
  - 99daedc7-57c0-4401-94e5-1525dff0dc15
  - a213b9eb-db67-47ba-9c5c-9745361774f3
  - fe9ef5fd-c89d-4a7b-b6d7-4f6d295c7cc6
  - f1aeab00-50d5-4b92-9510-8d8b8a1417dd
  - e01d3f54-aeff-4b68-a7c0-3d0f1bf004ba
  - fa934672-1bfb-4a11-83a6-1e2a86cd8e0c
  - 75a26330-ba8a-4128-a1e9-ed6496af61eb
  - ccd0e8fb-41cc-4f88-9df5-9aafd180e4c8
  - 1b63d49f-c2f4-4f92-a687-a502222cac2d
  - 1422914b-c067-48d6-a7dd-cf15f44203f4
  - 71c38b5b-37a7-475e-8e5f-e1b3488870a3
  - 6454a995-65f0-4486-9838-177a0df58d9b
  - dd398725-750a-4388-950b-3a4f7c2a996d
  - 41a56b3f-0079-41e6-a4f9-d8f4723e8e61
  - 430c5894-56ef-489c-bbb6-c961cf03b604
  - 942a036a-6c03-419b-b83b-cec20eb85662
  - c80bed3c-a852-4363-898b-c3b2e40bbe4b
  - b2f317f9-6d77-4dc4-97ce-5c488d5c5906
  - 48196891-77fa-4104-8a10-0d6f22e2cc40
  - 934d5585-f435-4d61-ad4a-7f5fcb584d6c
  - 9193d4fd-b354-4414-8606-88477c44740b
  - 3fdca22d-75be-416e-a8c6-b47472c5b70c
  - 45b3616d-f9a3-46c3-aff7-838fb8cee5f9
  - 634ff1b6-fbb0-4718-9ead-2cb02a66c1e9
  - c659145e-8361-4fb0-be43-28e41b765bf9
  - 954b3f6d-58e3-4584-ab64-54e01ff5a605
  - e9f5b249-101b-492c-a9f9-b672aa5b499a
  - b19dc5bc-aae4-4cd9-8f16-9deaa71a5ee0
  - c903ef67-f94a-4bdc-a432-a7c7519fec7f
  - d5b844b4-2d53-4d0f-9ed4-6a045f8dd47a
  - 5bf594a8-0dd8-451a-a4e6-946c4c997710
  - fcd120ac-c2f1-4a58-9493-fc0779849398
  - d3d62ce1-a598-49bd-badd-c0ba24361cae
  - 2f91f579-1c4e-4688-b13f-bd501cf9324a
  - 7b645acb-35c1-4ceb-9499-6f8d0201a555
  - 04e8e794-0352-4bed-bf19-62d89aab212c
  - 56e14961-2a6d-4390-8781-0468e4ff542a
  - d1d6a1da-7a05-432d-bbd7-c397f673f2aa
  - b4f4f282-4f9c-4322-988f-c1a1f6fcc13f
  - 0a54a9a7-4e30-46d8-a120-728531cf4943
  - 9d89dee9-e66f-4fdc-a071-19a38a7b287a
  - b7b14045-95e1-4b87-ad6f-a180e4b988e6
  - 0ca1f397-1e8c-47e0-86bd-f6479f157f9e
  - 116f4687-95e7-4eed-8ef4-2112919779e1
  - ab42d9e3-e936-496d-b9dc-ca9124919177
  - e2a6f030-eee6-4e8c-be04-95c205d890a6
  - db95cd7a-4d9a-46aa-b0be-120a7fd1be6d
  - d80dddf2-d0f7-40f4-9d26-5f8be94ae135
  - ce548523-fbcb-4288-9363-5db8a1e749eb
  - b0ad4c1f-feac-4f2a-9c40-ff976a12c58e
  - f9c30fa2-398a-468b-9ac7-9371a502fd44
  wofs_annual_summary:
  - 218ee685-1bad-4a79-8d4e-b15255b5f194
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-35_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-35_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-35_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-35_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-35_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-35_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-35_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-35_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-35_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:14:36.727228Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
